
Redmine - Patch #1344

Traditional Chinese language files (r1482)

2008-06-02 04:35 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2008-06-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.7.2   

Description

zh-tw.yml

Added & relocated tag: text_user_wrote

jstoolbar-zh-tw.js

Removed member: 'Inline quote'

Added & relocated members: 'Quote', 'Unquote'

History

#1 - 2008-06-02 05:00 - ChunChang (Nagaharu) Lo

- File calendar-zh-tw.js added

#2 - 2008-06-02 05:03 - ChunChang (Nagaharu) Lo

- File calendar-zh-tw.js added

#3 - 2008-06-07 10:59 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7.2

Applied in r1498. Thanks.

Files

zh-tw.yml 23.3 KB 2008-06-02 ChunChang (Nagaharu) Lo

jstoolbar-zh-tw.js 732 Bytes 2008-06-02 ChunChang (Nagaharu) Lo

calendar-zh-tw.js 3.86 KB 2008-06-02 ChunChang (Nagaharu) Lo

calendar-zh-tw.js 3.88 KB 2008-06-02 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-01 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1498
http://www.tcpdf.org

